ID:

CVE-2019-9806 (NVD)

- Vulnerability Info (edit)
2019-04-26

A vulnerability exists during authorization prompting for FTP transaction where successive modal prompts are displayed and cannot be immediately dismissed. This allows for a denial of service (DOS) attack. This vulnerability affects Firefox < 66.

Products Firefox
Type Resource Management Errors (CWE-399)
First patch - None (likely due to unavailable code)
Links https://www.mozilla.org/security/advisories/mfsa2019-07/
https://bugzilla.mozilla.org/show_bug.cgi?id=1525267
Annotation

Note:

No patch was assigned yet.